 

 <blockquote>
Enter the following room record:-
  
 <blockquote>
 <table border=0>
  
   
 <tr><td>Hotel ID<font size=3 color="red"><span>*</span></font>:</td><td>   <input type="text" id="hotelid" name="hotelid"/>  </td></tr>
 
  
  <tr><td>Advertisement:<font size=3 color="red"><span>*</span></font>: </td><td>   <textarea id="content" name="content"/> </td></tr> 
 
  
 
    
<tr><td colspan=2><center >   

<button  class ="advitpost" name="submit" > SUBMIT</button>  </center> </td></tr></table> </blockquote></blockquote>

 
 
<script>
 $(document).ready(function(){
	 $(".advitpost").click(function(){
		 
		var cont= $("#content").val();
		var hid= $("#hotelid").val();
		 
		
		if( $.trim(hid)!="" && $.trim(cont)!=""){
			
			$.post('post_adv_info_pro.php',{content:cont,hotelid:hid}, function(data){
				$("#info").empty();
				$("#info").html(data).show();
			});
			
			
		}else{alert("Information cannot be save because there is some empty filled!!");}
		
	 });
	 
 });
 
</script>